#accordion {
	/*margin:20px 0px;*/
}

h3.toggler {
	cursor: pointer;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-family: 'Andale Mono', sans-serif;
	font-size: 12px;
	background: #D2E0E6;
	/*background:#FF5721;/* /* Year */
	color: #528CE0;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
}

div.element p, div.element h4 {
	margin:0px;
	padding:4px;
}

.element{
margin-left:20px;
}

blockquote {
	padding:5px 20px;
}

.t3
{
  padding-left:20px;
	cursor: pointer;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-family: 'Andale Mono', sans-serif;
	font-size: 12px;
	color: #528CE0;
}

.t3o
{
	cursor: pointer;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-family: 'Andale Mono', sans-serif;
	font-size: 12px;
	/*background: #333366;*/
	background:#ef8e6f; /* Month */
	color: #528CE0;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
}

.t4o
{
	cursor: pointer;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-family: 'Andale Mono', sans-serif;
	font-size: 12px;
	background: #e2e2e2; /* Order No */
	color: #528CE0;

	padding: 3px 5px 1px;
}

.t4
{
cursor: default;
margin-left:20px;
background:#f5f5f5;
}